Bug 204582 - gnome panels impinge on acroread full screen mode
Summary: gnome panels impinge on acroread full screen mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-30 06:48 UTC by Red Crayon
Modified: 2014-06-18 09:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 20:28:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Crayon 2006-08-30 06:48:07 UTC
In FC5, when you put acroread in full 
screen mode, it doesn't really go FULL
screen -- the gnome panels are still 
there.

evince does not behave this way, but there
are still PDF files for which acroread does
a better job.

this is NOT a trivial problem for those of 
us who travel/teach with laptops and make 
full-screen PDF presentations.

pushing the panels back on an ad-hoc basis
is a kludge.

there have been various posts on the web 
about dealing with this under debian but
I have not seen anything for FC.  Thanks.

Comment 1 Red Crayon 2006-08-30 07:01:03 UTC
I just noticed that if the panels are
hidden by enabling (and using) the hide
buttons, the results are much more satisfactory
than when enabling auto-hide.  Still feels
like a cludge but it works better.


Comment 2 Elijah Newren 2006-09-09 20:42:46 UTC
Fixed in metacity 2.15.x.  (FC5 used metacity 2.14.x)  See
http://bugzilla.gnome.org/show_bug.cgi?id=343115.  Affected lots of apps besides
just acroread.

Comment 3 Søren Sandmann Pedersen 2006-09-20 20:28:37 UTC
In other words: should be fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.